.splitcharstyle128109{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128109{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128111{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128111{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128111{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128111{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle128111{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128111{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128111{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128111{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover128123{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128123{ line-height: 160%; background-position-x: left; background-repeat: repeat; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128123{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128123{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.fontstyle128123{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #656565; font-size: 11pt; font-weight: bold ;}
.yijifontover128123{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover128123{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128123{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle128118{ color: #888888 ;}
.fontstyle128118{ color: #888888; font-size: 9pt ;}
.winstyle128118{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle128120{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.timestyle128141{ font-size: 9pt ;}
.subtitlestyle128141{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle128141{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle128141{ font-size: 9pt;}
.contentstyle128141{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}
.clickstyle128141{ font-size: 9pt;}
.authorstyle128141{ font-size: 9pt; line-height: 150% ;}

